body {
	margin:0;
	padding:0;	
	}
	
.main{	
		
		margin:0 auto;
		padding:0 0 0 0;
		font:12px Verdana,Arial;
		width:980px;
		background:#fff url(../images/bg.jpg) no-repeat;
		overflow:hidden;
	}
	
h1 {
		font:Harrington 40pt; 
		color:#594850;
}
		
h2 { 
		font-family:Tahoma, Geneva, sans-serif;
		font-size:16px;
		font-weight:bold;
		color:#594850;
		margin:15px 0 0 0;
		padding: 0 0 0 15px;
		}
		
h3 { 
		font-family:Tahoma, Geneva, sans-serif;
		font-size:14px;
		font-weight:bold;
		color:#594850;
		margin:15px 0 0 0;
		padding: 0 0 0 15px;
		}
p { 
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:19px;
		color:#42353b;
		margin:15px 0 0 0;
		padding: 0 0 0 15px;
		
		}		
.list { 
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:19px;
		color:#42353b;
		margin:15px 0 0 45px;
		padding: 0 0 0 15px;
		}	
.video{	margin:20px 0 0 0;
		padding: 0 0 0 45px;
}
.photo{	margin:15px 0 0 0;
		padding: 0 0 0 150px;
		height:214px;
}

.content{
	margin:0;
	width:735px;
	min-height:700px;
	z-index:1000;
	float:right;
	margin:46px 0 0 0;
}
#left_pan {
	position:relative;
	margin:68px 0 0 0;
	width:245px;
	z-index:5;
	font-family:Verdana,Arial;
	font-size: 12px;
	color:#000;
	float:left;
	text-align:center;
	
}
#scroll_text {
	position:relative;
	left:280px;
	top:30px;
	width:681px;
	height:15px;
	z-index:1;
	font-family:Verdana,Arial;
	font-size: 12px;
	background-color:#FFF;
	/*font-style: bold;
	font-weight: bold;*/
	color:#909;
}
.topbar {
	position:relative;
	left:325px;
	top:2px;
	height:37px;
	z-index:3;
}

.navigation {
	margin:0;
	position:relative;
	left:252px;
	top:50px;
	width:758px;
	height:155px;
	z-index:1;
} 
#fadeshow1 {
	position:relative;	
	left:655px;
	top:15px;
	width:320px;
	height:192px;
	z-index:1;
   /*background-image: url("../images/header_ad.jpg");*/
}
#expansion_bx {
	margin:0;
	position:relative;
	left:260px;
	top:500px;
	width:800px;
	height:300px;
	z-index:10;
}	
/* Menue CSS*/	
.menu {
	position:relative;
	left:120px;
	top:20px;
	width:735px;
	height:33px;
	z-index:4;
}
ul.menu {list-style:none; margin:0; padding:0; text-align:center;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left; margin-right:5px; }
ul.menu ul {position:absolute; top:26px; left:0;  background:#a258aa; display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative; border:1px solid #aaa; border-top:none; width:150px; margin:0}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color:#a258aa;}
ul.menu ul li a:hover {background-color:#8f4397}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {/* border:1px solid #aaa; */padding: 7px 0px 7px;font-weight:bold;background: purple;width:100px;border-top-left-radius: 15px;border-top-right-radius: 15px;}
ul.menu .menulink:hover, ul.menu .menuhover {background: #a258aa; width:100px;border-top-left-radius: 15px;border-top-right-radius: 15px;}
ul.menu .sub {background:#a258aa url(../images/arrow.gif) 134px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}

body{
	font-family: Arial, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
	margin:0px;

}

.dhtmlgoodies_question{	/* Styling question */
	/* Start layout CSS */
	color:#FFF;
	font-size:0.9em;
	background-color:#9f53a9;
	width:697px;
	margin-bottom:2px;
	margin-top:2px;
	padding-left:20px;
	background-image:url('images/bg_answer_small.gif');
	background-repeat:no-repeat;
	background-position:top right;
	line-height:35px;
	-moz-border-radius:20px;

	/* End layout CSS */

	overflow:hidden;
	cursor:pointer;

}

.dhtmlgoodies_question2{    /* Styling question */
	/* Start layout CSS */
	color:#FFF;
	font-size:0.9em;
	background-color:#9f53a9;
	width:650px;
	margin-bottom:2px;
	margin-top:2px;
	padding-left:20px;
	background-image:url('images/bg_answer.gif');
	background-repeat:no-repeat;
	background-position:top right;
	line-height:35px;
	-moz-border-radius:20px;

	/* End layout CSS */

	overflow:hidden;
	cursor:pointer;

}
.dhtmlgoodies_answer{	/* Parent box of slide down content */
	/* Start layout CSS */

	
	/* End layout CSS */

	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;

}
.dhtmlgoodies_answer_content{	/* Content that is slided down */
	padding:1px;
	font-size:1em;
	position:relative;
	margin:0 0 0 20px;
}

/*navigation section*/
ul.navi{list-style-type:none;margin:0; padding:0;}
ul.navi li{
	display:block;
	float:left;
	list-style-type:none;
}
ul.navi li a{
	display:block;
	height:110px;
	width:110px;
	background:transparent url(../images/breats_implants.jpg) no-repeat 0 0;
	text-indent:-9009px;
}
ul.navi li#breast a{width:110px; background-image:url(../images/breats_implants.jpg) ;background-position:0px 0px; padding: 0 10 0 0;}
ul.navi li#breast a:hover{background-image:url(../images/breats_implants.jpg);background-position: 0 -110px; padding: 0 10 0 0;}
ul.navi li#labia a{	width:110px; background-image:url(../images/labiaplasty.jpg); background-position:0px 0; padding: 0 10 0 0;}
ul.navi li#labia a:hover{background-image:url(../images/labiaplasty.jpg); background-position: 0px -110px; padding: 0 10 0 0;}
ul.navi li#lipo a{	width:110px; background-image:url(../images/lipo-menu.png); background-position:0px 0; padding: 0 10 0 0;}
ul.navi li#lipo a:hover{background-image:url(../images/lipo-menu.png); background-position: 0px -110px; padding: 0 10 0 0;}
ul.navi li#face a{	width:110px; background-image:url(../images/skin.png); background-position:0px 0; padding: 0 10 0 0;}
ul.navi li#face a:hover{background-image:url(../images/skin.png); background-position: 0px -110px; padding: 0 10 0 0;}
ul.navi li#injection a{	width:110px; background-image:url(../images/wrinkles.png); background-position:0px 0; padding: 0 10 0 0;}
ul.navi li#injection a:hover{background-image:url(../images/wrinkles.png); background-position: 0px -110px; padding: 0 10 0 0;}
ul.navi li#testi a{width:110px; background-image:url(../images/hormones.png); background-position:0px 0; padding: 0 10 0 0;}
ul.navi li#testi a:hover{background-image:url(../images/hormones.png); background-position: 0px -110px; padding: 0 10 0 0;}


/*footer*/
.footer {
	width:900px;
	height:150px;
	z-index:1000;
	background:url(../images/footer_bg.jpg) repeat-x;
}
.mid_footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	color:#FFF;
}
.list_footer{
	margin:10px 0 15px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	color:#FFF;
}
.list{
	margin:0px 0 35px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	color:#FFF;
}

.clear{
 	clear:both;
	display:block;	
}
